Subject: WI change of email add
From: Subir Chakma <[email-masked]>
To: rajeev kandpal <[email-masked]>
Date: Tue, 15 May 2012 23:41:43 +0530 (IST)

[01:00:35] Govind: Welcome to WatchIndia.tv live chat service. How may I help you?
[01:00:37] Govind: Hi
[01:00:55] Kiran Magar: Hi Govind I am getting Service not avilable on my box?
[01:01:06] Kiran Magar: I can see the channels online though
[01:01:09] Govind: OK
[01:01:24] Govind: please click here
[01:01:54] Kiran Magar: what should be the ud/pwd?
[01:02:16] Govind: Ok
[01:02:19] Govind: Do not login 
[01:02:51] Kiran Magar: ok
[01:02:52] Govind: One moment please...
[01:02:58] Rajeev: Please unplug the power cord . Wait for 20 secs and then plug it again . As the tv screen shows loading press the setup button on remote . Do a basic setup again 
[01:03:10] Govind: Please unplug the power cord . Wait for 20 secs and then plug it again . As the tv screen shows loading press the setup button on remote . Do a basic setup again 
[01:03:35] Kiran Magar: ok thanks i will do it
[01:03:40] Kiran Magar: I have one more question
[01:03:50] Govind: Sure
[01:04:04] Kiran Magar: since April 6 setindia and SAB tv are not showing any new shows
[01:04:15] Kiran Magar: its repeating same old show over and over again
[01:04:40] Kiran Magar: we mostly see this 2 channels apart from news and marathi 
[01:04:58] Kiran Magar: is there a reason why its not showing current shows
[01:05:08] Govind: We are facing some technical issues with Live streaming of Sony and Sab Tv at the end of source.
[01:05:55] Kiran Magar: but its been a month now, will i get additional month for missed period?
[01:07:29] Rajeev: As a compensation we are providing UTV pack free for 1 month.
[01:08:15] Kiran Magar: Govind you their?
[01:08:30] Govind: As a compensation we are providing UTV pack free for 1 month.
[01:08:51] Kiran Magar: is it activated?
[01:09:16] Govind: One moment please...
[01:09:17] Kiran Magar: also i restarted but its still showing Service not avilable
[01:10:11] Govind: Done
[01:10:17] Govind: I have added utv pack 
[01:10:21] Kiran Magar: thanks
[01:10:26] Govind: Please do check after one hour
[01:10:32] Kiran Magar: but i restarted with no sucess
[01:10:38] Govind: OK
[01:10:39] Kiran Magar: still getting no Service error
[01:10:55] Govind: Please follow the below steps:
[01:10:56] Govind: 1. Restart the TV-Box
[01:10:57] Govind: 2. Press the Setup button
[01:10:57] Govind: 3. On the first page of the "Setup Wizard"
[01:10:57] Govind: 4. Press the "yellow Button"
[01:10:57] Govind: 5. Navigate to EXIT ==> Upgrade Software
[01:11:19] Kiran Magar: ok let me try
[01:11:31] Govind: Sure
[01:13:32] Kiran Magar: its loading setup
[01:14:04] Govind: Ok
[01:14:25] Kiran Magar: ok i have clicked on upgrade
[01:14:32] Govind: Ok
[01:14:37] Kiran Magar: seems its restarting
[01:14:47] Kiran Magar: no it looks its upgrading
[01:14:59] Kiran Magar: meanwhile Govind i have a question
[01:15:15] Kiran Magar: till when is my account valid? I have taken 1 year membership
[01:15:18] Govind: Sure
[01:15:50] Govind: Please wait while I check that for you.
[01:15:58] Kiran Magar: ok
[01:16:00] Govind: 7 oct 2012
[01:16:33] Kiran Magar: ok and then will it charge my card automatically?
[01:16:52] Govind: Yes as all accounts are on auto renewal mode.
[01:17:05] Kiran Magar: reason i am asking is email address on my account is from my old company, i would like to change it to new email account
[01:17:29] Govind: Ok
[01:17:30] Kiran Magar: so in that case do i need to cancel the account before october and then reorder with new email id>
[01:17:49] Govind: No we can change the old details
[01:18:36] Kiran Magar: great, can you change it now? I want the email address to be changed to personal email account
[01:19:07] Govind: What is that ?
[01:19:23] Kiran Magar: current email: [email-masked]
[01:19:27] Kiran Magar: please change it to
[01:19:40] Kiran Magar: new email address: [email-masked]
[01:21:09] Govind: OK